package de.ctdo.crashtest.gui;

import java.awt.event.KeyEvent;

/**
 * @author: lucas
 * @date: 01.06.12 10:29
 */
public interface GuiEventListener {

    void keyPress(final char key);
    void windowClosing();

}
